@charset "utf-8";#lightbox_advisor #warpper .before{position:absolute;background:#333;color:#fff;font-weight:bold;width:25px;height:25px;top:10px;right:10px;z-index:2;left:auto;border-radius:50%;text-align:center;line-height:26px;cursor:pointer;}
.ui-widget input, .ui-widget select, .ui-widget textarea{max-width:200px;}
#lightbox_advisor #warpper nav{margin-left:20px;}
#lightbox_advisor .boxlogo{margin-top:50px;display:block;margin-bottom:30px;width:250px;float:right;}
#lightbox_advisor .step{display:none;}
#lightbox_advisor #start_button .boxlogo{float:left;margin:10px 0;margin-right:20px;}
@media screen and (min-width:20px) and (max-width:400px) and (orientation:landscape){#lightbox_advisor #warpper{width:100%;padding:0 10px;}
#lightbox_advisor #welcome_title{margin-top:0px;color:blue;font:bold 40px Arial;}
}
@media screen and (min-width:20px) and (max-width:400px){#lightbox_advisor #warpper{width:100%;padding:0 10px;}
#lightbox_advisor #welcome_title{margin-top:0px;color:orange;font:bold 25px Arial;}
#lightbox_advisor #subtitle{font:normal 15px Arial;}
#lightbox_advisor #red_subtitle{display:none;}
#lightbox_advisor #my_job{font:bold 17px Arial;margin-top:30px;margin-left:10px;}
#lightbox_advisor #discover{font:normal 15px Arial;margin-top:20px;margin-left:10px;;}
#lightbox_advisor #consultant_image{display:none}
#lightbox_advisor #next_text{font:bold 20px Arial;text-decoration:none;}
#lightbox_advisor #next_arrow img{width:40px;}
#lightbox_advisor #start_button{padding-left:0px;padding-top:60px;float:left;padding-bottom:50px;}
#lightbox_advisor #select_product{margin-left:10px;margin-top:20px;font:normal 17px Arial;}
#lightbox_advisor #mobile1, #lightbox_advisor #mobile2, #lightbox_advisor #mobile3{width:250px;height:50px;margin:0 auto;margin-top:20px;}
#lightbox_advisor #mobile1_title, #lightbox_advisor #mobile2_title, #lightbox_advisor #mobile3_title{font:bold 15px Arial;top:-20px;padding-left:10px;}
#lightbox_advisor #mobile1 img, #lightbox_advisor #mobile2 img,#lightbox_advisor #mobile3 img{width:50px;height:50px;}
#lightbox_advisor #image4, #lightbox_advisor #image5{display:none;}
#lightbox_advisor #questions{margin-left:10px;}
#lightbox_advisor #question_title{margin-top:15px;font:bold 15px Arial;width:300px;}
#lightbox_advisor #question_options{font:normal 15px Arial;}
#lightbox_advisor #nextexist_image{display:none;}
#lightbox_advisor #AdvisorQ_image{display:none;}
#lightbox_advisor #prevnext{padding-left:10px;text-align:center;position:relative;top:20px;left:0px;}
#lightbox_advisor #prevnext_text{font:bold 16px Arial;padding-top:10px;color:red;text-decoration:none;float:left;padding-left:30px;}
#lightbox_advisor #next_arrow, #lightbox_advisor #prev_arrow{float:left;padding-left:30px;cursor:pointer;}
#lightbox_advisor #the_input input{width:200px;}
#lightbox_advisor #email_image{background-size:100px 150px;background-repeat:no-repeat;height:150px;margin-top:-10px;width:100px;float:right;}
}
@media screen and (min-width:400px) and (max-width:800px) and (orientation:landscape){#lightbox_advisor #warpper{width:100%;padding:0 10px;}
#lightbox_advisor #welcome_title{margin-top:0px;color:brown;font:bold 25px Arial;}
#lightbox_advisor #subtitle{font:normal 15px Arial;}
#lightbox_advisor #my_job{font:bold 20px Arial;margin-top:30px;}
#lightbox_advisor #discover{font:normal 13px Arial;margin-top:0px;}
#lightbox_advisor #consultant_image{display:none;}
#lightbox_advisor #next_text{font:bold 20px Arial;text-decoration:none;}
#lightbox_advisor #next_arrow img{width:30px;}
#lightbox_advisor #start_button{padding-left:0px;padding-top:40px;float:left;padding-bottom:50px;}
#lightbox_advisor #select_product{margin-left:10px;margin-top:20px;font:normal 17px Arial;}
#lightbox_advisor #mobile1, #lightbox_advisor #mobile2, #lightbox_advisor #mobile3{width:250px;height:50px;margin:0 auto;margin-top:20px;}
#lightbox_advisor #mobile1_title, #lightbox_advisor #mobile2_title, #lightbox_advisor #mobile3_title{font:bold 15px Arial;top:-20px;padding-left:10px;}
#lightbox_advisor #mobile1 img, #lightbox_advisor #mobile2 img, #lightbox_advisor #mobile3 img{width:50px;height:50px;}
#lightbox_advisor #image4, #lightbox_advisor #image5{display:none;}
#lightbox_advisor #questions{margin-left:10px;}
#lightbox_advisor #question_title{margin-top:15px;font:bold 20px Arial;width:500px;}
#lightbox_advisor #question_options{font:normal 12px Arial;}
#lightbox_advisor #nextexist_image{background-size:135px 200px;background-repeat:no-repeat;height:200px;margin-top:-80px;width:135px;float:right;}
#lightbox_advisor #AdvisorQ_image{display:none;}
#lightbox_advisor #prevnext{margin:0px auto;text-align:center;position:relative;top:20px;left:0px;width:300px;}
#lightbox_advisor #prevnext_text{font:bold 16px Arial;padding-top:10px;color:red;text-decoration:none;float:left;padding-left:30px;}
#lightbox_advisor #next_arrow, #lightbox_advisor #prev_arrow{float:left;padding-left:30px;cursor:pointer;}
#lightbox_advisor #the_input input{width:200px;}
#lightbox_advisor #email_image{background-size:100px 150px;background-repeat:no-repeat;height:150px;margin-top:-10px;width:100px;float:right;}
}
@media screen and (min-width:400px) and (max-width:800px) and (orientation:portrait){#lightbox_advisor #warpper{width:100%;padding:0 10px;}
#lightbox_advisor #welcome_title{margin-top:30px;color:pink;font:bold 40px Arial;}
#lightbox_advisor #subtitle{font:normal 20px Arial;}
#lightbox_advisor #red_subtitle{font:normal 20px Arial;width:600px;}
#lightbox_advisor #my_job{font:bold 18px Arial;margin-top:40px;margin-left:60px;}
#lightbox_advisor #discover{font:normal 18px Arial;margin-top:20px;margin-left:60px;}
#lightbox_advisor #consultant_image, #lightbox_advisor #email_image{display:none}
#lightbox_advisor #next_text{font:bold 25px Arial;text-decoration:none;}
#lightbox_advisor #next_arrow img{width:30px;}
#lightbox_advisor #start_button{padding-left:0px;padding-top:150px;float:left;padding-bottom:50px;}
#lightbox_advisor #nav_mobile{display:none;}
#lightbox_advisor #mobile1, #lightbox_advisor #mobile2, #lightbox_advisor #mobile3{display:none;}
#lightbox_advisor #select_product{margin-left:50px;margin-top:50px;font:normal 20px Arial;}
#lightbox_advisor #questions{margin-left:10px;margin-top:50px;}
#lightbox_advisor #question_title{margin-top:15px;font:bold 25px Arial;width:500px;}
#lightbox_advisor #question_options{font:normal 20px Arial;}
#lightbox_advisor #nextexist_image{left:400px;top:-170px;background-size:300px 400px;background-repeat:no-repeat;height:400px;//margin-top:-160px;width:300px;position:relative;}
#lightbox_advisor #AdvisorQ_image{background-size:270px 350px;background-repeat:no-repeat;height:350px;margin-top:-250px;width:270px;float:right;}
#lightbox_advisor #prevnext{padding-left:150px;text-align:center;position:relative;top:40px;left:0px;}
#lightbox_advisor #prevnext_text{font:bold 16px Arial;padding-top:10px;color:red;text-decoration:none;float:left;padding-left:30px;}
#lightbox_advisor #next_arrow, #lightbox_advisor #prev_arrow{float:left;padding-left:30px;cursor:pointer;}
#lightbox_advisor #next_arrow img, #lightbox_advisor #prev_arrow img{width:40px;}
}
#lightbox_advisor table td{float:none!important;width:auto!important;max-width:none!important;}
#lightbox_advisor table input[type="text"]{clear:both;display:block;}
@media screen and (min-width:800px){#lightbox_advisor #warpper{width:900px;max-width:100%;padding:0 10px;}
#lightbox_advisor #welcome_title{margin-top:30px;color:red;font:bold 40px Arial;}
#lightbox_advisor #subtitle{font:normal 20px Arial;}
#lightbox_advisor #red_subtitle{font:normal 20px Arial;width:500px;}
#lightbox_advisor #my_job{font:bold 18px Arial;margin-top:40px;margin-left:60px;}
#lightbox_advisor #discover{font:normal 18px Arial;margin-top:20px;margin-left:60px;}
#lightbox_advisor #consultant_image, #lightbox_advisor #email_image{background-size:270px 400px;background-repeat:no-repeat;height:400px;margin-top:-160px;width:270px;float:right;}
#lightbox_advisor #next_text{font:bold 20px Arial;text-decoration:none;}
#lightbox_advisor #next_arrow img{}
#lightbox_advisor #start_button{padding-left:0px;padding-top:100px;float:left;padding-bottom:50px;}
#lightbox_advisor #nav_mobile{display:none;}
#lightbox_advisor #mobile1, #lightbox_advisor #mobile2, #lightbox_advisor #mobile3{display:none;}
#lightbox_advisor #select_product{margin-left:50px;margin-top:50px;font:normal 20px Arial;}
#lightbox_advisor #question_title{margin-top:20px;font:bold 18px Arial;width:450px;}
#lightbox_advisor #question_options{font:normal 14px Arial;}
#lightbox_advisor #nextexist_image{left:500px;top:-100px;background-size:270px 350px;background-repeat:no-repeat;height:350px;//margin-top:-160px;width:270px;position:relative;}
#lightbox_advisor #AdvisorQ_image{background-size:270px 350px;background-repeat:no-repeat;height:350px;margin-top:-250px;width:270px;float:right;}
#lightbox_advisor #prevnext{padding-left:150px;text-align:center;position:relative;top:40px;left:0px;}
#lightbox_advisor #prevnext_text{font:bold 16px Arial;padding-top:10px;color:red;text-decoration:none;float:left;padding-left:30px;}
#lightbox_advisor #next_arrow, #lightbox_advisor #prev_arrow{float:left;padding-left:30px;cursor:pointer;}
#lightbox_advisor #next_arrow img, #lightbox_advisor #prev_arrow img{}
}
#lightbox_advisor #warpper{//border:1px solid lightgray;margin:0 auto;}
#lightbox_advisor #welcome_title{text-align:center;}
#lightbox_advisor #subtitle{text-align:center;}
#lightbox_advisor #red_subtitle{text-align:center;color:red;margin:0 auto;}
#lightbox_advisor #next_text{text-decoration:none;float:left;padding-top:10px;color:red;text-decoration:none;}
#lightbox_advisor #image1, #lightbox_advisor #image2, #lightbox_advisor #image3, #lightbox_advisor #image4, #lightbox_advisor #image5{text-align:center;width:250px;height:200px;position:relative;}
#lightbox_advisor #image1_title, #lightbox_advisor #image2_title, #lightbox_advisor #image3_title, #lightbox_advisor #image4_title, #lightbox_advisor #image5_title{font:normal 13px Arial;text-align:center;}
#lightbox_advisor #image1{top:40px;}
#lightbox_advisor #image2{top:40px;}
#lightbox_advisor #image3{top:40px;}
#lightbox_advisor #mobile1, #lightbox_advisor #mobile2, #lightbox_advisor #mobile3, #lightbox_advisor #mobile4, #lightbox_advisor #mobile5{border:1px solid lightgray;text-align:left;-moz-box-shadow:0px 0px 50px 9px rgba(119, 119, 119, 0.8);-webkit-box-shadow:0px 0px 50px 9px rgba(119, 119, 119, 0.8);box-shadow:0px 0px 50px 9px rgba(119, 119, 119, 0.8);}
#lightbox_advisor #mobile1_title, #lightbox_advisor #mobile2_title, #lightbox_advisor #mobile3_title{text-align:left;position:relative;}
#lightbox_advisor #the_lable{font:normal 14px Arial;}
#lightbox_advisor #notshare{font:normal 12px Arial;width:500px;}
#lightbox_advisor #screen_info{font:normal 16px Arial;position:relative;top:300px;left:0px;background:yellow;}
#lightbox_advisor .footerads{margin-top:9px;width:790px;max-width:100%;}
#lightbox_advisor .circle{width:200px;height:200px;border-radius:100px;border:2px solid #faa500;text-align:center;display:inline-block;vertical-align:middle;margin-bottom:20px;}
#lightbox_advisor .circle>i{font-size:50px;color:#faa500;height:200px;width:200px;display:table-cell;vertical-align:middle;text-align:center;}
#lightbox_advisor .circle:hover>i{font-size:60px;}
#lightbox_advisor #submit_step1{clear:both;float:left;width:100%;margin-top:73px;text-align:center;}
#lightbox_advisor #submit_step1 input.text{width:calc(50% - 15px);padding:10px;line-height:1.5;font-size:13px;margin-bottom:15px;margin-right:15px;box-sizing:border-box;}
#lightbox_advisor #submit_step1 input.text:last-child{float:right;margin-left:15px;margin-right:0;}
#lightbox_advisor #submit_step1 lable{width:45%;display:inline-block;}
#lightbox_advisor #submit_step1 input[type="submit"]{margin:0 auto;padding:14px 55px;line-height:1;margin-top:15px;margin-bottom:10px;background:#f67300;border-radius:20px;text-transform:uppercase;border:1px solid rgba(0, 0, 0, 0.14);color:#FFF;cursor:pointer;font-size:14px;font-weight:400;}
#lightbox_advisor #submit_step1 input[type="submit"]:hover{background:#5f5e63;}
#lightbox_advisor .submit_form.active + div{text-decoration:underline;}
#lightbox_advisor .submit_form.active .circle>i{font-size:60px;}
#lightbox_advisor #demoForm .navigation_button_iput{padding:2px 21px;width:auto;color:#fff;height:auto;background:green;}
@media screen and (max-width:991px){#lightbox_advisor #image1, #lightbox_advisor #image2, #lightbox_advisor #image3{width:33%;height:auto;}
#lightbox_advisor #fieldWrapper .step .mobile_none{display:none;}
}
@media screen and (max-width:767px){.bg_dk{background:none!important;}
#lightbox_advisor .circle,#lightbox_advisor .circle>i{width:150px;height:150px;}
#lightbox_advisor #fieldWrapper .step .mobile_full{width:100%!important;}
#lightbox_advisor #fieldWrapper .step .mobile_full td{width:100%!important;display:block!important;}
}
@media screen and (max-width:639px){#lightbox_advisor .circle,#lightbox_advisor .circle>i{width:80px;height:80px;}
#lightbox_advisor #warpper nav{margin-left:0;}
}
@media screen and (max-width:800px){#lightbox_advisor #submit_step1{padding:0 15px;box-sizing:border-box;}
#lightbox_advisor #submit_step1 input.text{width:100%;}
}